ISC BIND 9 RPZ Configurations Remote Denial of Service Vulnerabilities

Bugtraq ID: 48565
Class: Design Error
CVE: CVE-2011-2465
Remote: Yes
Local: No
Published: Jul 05 2011 12:00AM
Updated: May 07 2015 05:09PM
Credit: Bryce Moore from TELUS Security Labs.
Vulnerable: SuSE SUSE Linux Enterprise Server 11 SP1
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 10 SP4
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise SDK 11 SP1
SuSE SUSE Linux Enterprise SDK 10 SP4
SuSE Suse Linux Enterprise Desktop 11 SP1
+ Linux kernel 2.6.5
SuSE Suse Linux Enterprise Desktop 10 SP4
+ Linux kernel 2.6.5
S.u.S.E. openSUSE 11.4
S.u.S.E. openSUSE 11.3
ISC Bind 9.8
ISC Bind 9.8.1b1
ISC Bind 9.8.0-P2
ISC Bind 9.8.0-P1
Not Vulnerable: ISC Bind 9.8.0-P4


 

Privacy Statement
Copyright 2010, SecurityFocus